.greyMain {
	width: 100%;
	height: 120px;
	margin-top: 20px;
	background: url("https://tix.vn/app/assets/img/icons/back-news.png") center center / cover;
	@include MediaQuery($sm) {
		height: 80px;
		margin-top: 0px;
	}
	@include MediaQuery($xs) {
		height: 50px;
		margin-top: 0px;
	}
}
